<div class="page background stacked foreground">
  <mat-toolbar color="primary">
    <span>RxJS workshop</span>
    <span class="fill-space"></span>
    <a class="nav-link" routerLink="/operators">Operators</a>
    <a class="nav-link" routerLink="/subjects">Subjects</a>
    <a class="nav-link" routerLink="/">Home</a>
  </mat-toolbar>
  <section fxLayout="column" fxLayoutAlign="space-around center">
    <div class="content">
      <router-outlet></router-outlet>
    </div>
  </section>
</div>
